%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define ver_major 0.60
%define ver_minor 2

%define src_ver %ver_major-%ver_minor

%define languageenglazy Breton
%define languagecode br
%define lc_ctype br_FR

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       %ver_major.%ver_minor
Release:       %mkrel 11
Group:         System/Internationalization
Source:        ftp://ftp.gnu.org/gnu/aspell/aspell-%{languagecode}-%{src_ver}.tar.xz
URL:           http://aspell.net/
License:	   GPL
Provides: spell-br


BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Locales Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%description -l br
Geriadur brezhonek evit aspell.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
%makeinstall_std

mv -f README README.%{languagecode}
chmod 644 Copyright README.%{languagecode} doc/*

%files
%doc README.%{languagecode} Copyright doc/*
%{_libdir}/aspell-*/*



%changelog
* Sat Nov 26 2016 adrianomorselli <adrianomorselli> 0.60.2-11uplos2016
- rebuild

* Fri Jul 08 2016 bb <bb> 0.60.2-11.pclos2016
- update for 2016

